Groovy 1.7.0

## org.codehaus.groovy.runtime.typehandling
Class ClassDistance.LinearEntry

    java.lang.Object
      Entry
          org.codehaus.groovy.runtime.typehandling.ClassDistance.LinearEntry

    class ClassDistance.LinearEntry
    extends Entry

Field Summary
`Class[]` | `entries`

Constructor Summary
`ClassDistance.LinearEntry()`

Method Summary
`void` | `concat(Class[] c, LinearEntry le)`
`void` | `concat(Class c, LinearEntry le)`

Field Detail

### entries

    Class[] entries

Constructor Detail

### ClassDistance.LinearEntry

    ClassDistance.LinearEntry()

Method Detail

### concat

    public void concat(Class[] c, LinearEntry le)

### concat

    public void concat(Class c, LinearEntry le)

Copyright © 2003-2009 The Codehaus. All rights reserved.